class CreateLangSites < ActiveRecord::Migration[6.0]
  def change
    create_table :lang_sites do |t|
      t.string       :name
      t.string       :slug
      t.boolean      :enabled,   :default => false

      t.timestamps
    end
  end
end
